package cn.hmsoft.exception.web;

public class MvcParamException extends WebException {
	private static final long serialVersionUID = 1L;
	private static final int err_code = 10302;
	private static final String msg = "缺少必要的参数，请检查";

	public MvcParamException() {
		super(err_code, msg);
	}

}
